This project contains:

  • 3 outdated main dependencies
  • 1 outdated development dependency

Crate p256

Dependencies

(4 total, 3 outdated)

CrateRequiredLatestStatus
 ecdsa^0.120.14.1out of date
 elliptic-curve^0.100.12.0out of date
 hex-literal^0.30.3.4up to date
 sha2^0.90.10.2out of date

Dev dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 blobby^0.30.3.1up to date
 ecdsa^0.120.14.1out of date
 hex-literal^0.30.3.4up to date
 proptest^1.01.0.0up to date
 rand_core^0.60.6.3up to date